/* basic styles */
h1 {
  position: sticky;
  text-align: left;
  color: White;
  font-size: 35px;
  font-family: arial;
}
h2 {
    position: sticky;
    text-align: left;
    color: Black;
    font-size: 35px;
    font-family: arial;
}
body {
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    background-color: white;
    font-size: 120%;
    color: black;
}
p{
    color: black;
    font-family: monaco;
    font-size:20x;
    text-align: left;
}


/* pages style */
header {
	text-align: center;
	width: 100%;
	height: auto;
	background-size: cover;
	background-attachment: fixed;
	position: relative;
	overflow: hidden;
	border-radius: 0 0 85% 85% / 30%;
}
header .overlay{
	width: 100%;
	height: 100%;
	padding: 50px;
	color: #FFF;
	text-shadow: 1px 1px 1px #333;
  background-image: linear-gradient( 135deg, #076585 10%, #fff 100%);
  opacity: 0.7;
}
h {
	font-family: 'Dancing Script', cursive;
	font-size: 60px;
	margin-bottom: 30px;
}
h3, p {
	font-family: 'Open Sans', sans-serif;
}
button {
	border: none;
	outline: none;
	padding: 10px 20px;
	border-radius: 50px;
	color: #333;
	background: #fff;
	margin-bottom: 50px;
	box-shadow: 0 3px 20px 0 #0000003b;
}
button:hover{
	cursor: pointer;
}


/* for links */
a{
    color: black;
    font-family: 'Open Sans', sans-serif;;
    font-size:15px;
}


/* for ordered list */
ol {
    font-size:40px;
    font-family: monaco;
    color:black;
    font-weight: bold;
    text-align: left;
}


/* extra styles */
.b {
    text-align: left;
    font-weight: bold;
    font-size: 40px;
    text-shadow: 3px 3px 6px black;
}


/* page details heading */
section {
    height: 100vh;
    background: lightblue;
}
  section span {
    margin: 0;
    font-size: 400%;
    text-align: center;
    line-height: 1;
    padding-top: calc(50vh - 20pt);
    display: block;
    font-weight: 700;
	font-family: 'Dancing Script', cursive;
}